#Generated by Maven Integration for Eclipse
#Fri Jun 28 15:01:35 JST 2019
m2e.projectLocation=C\:\\gitbucket\\java_learning\\SpringMVC_sample
m2e.projectName=SpringMVC_sample
groupId=spring.mvc
artifactId=sample
version=1.0.0-BUILD-SNAPSHOT
